
/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Google Font*/
body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;

}

ul {
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	margin: 0.5 rem;
	/*
	margin-top: 0,5rem;
	margin-bottom: 0.5rem;
	margin-right: 0.5rem;
	margin-left: 0.5rem;
	*/
	display: inline;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	/*Shorthand Property*/
	/*padding: 2rem 10% 3rem*/
	/*padding: top, right-left, bottom*/
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;

}

/*
		Shorthand Property: ;
		12px = top, bottom, right, left
		10px 0px = 10px top/bottom, 0px left/right
		10px 50px, 20px = 10px top, 50px left/right, 20px bottom
		10px 50px 30px 0px = 10px top, 50px right, 30px bottom, 0px left
	*/

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	width: 30%;
	min-height: 175px;
	margin-left: 0.5rem;
	margin-right 0.5rem;
	vertical-align: top;
}

footer {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer {
	padding-top: 1rem;
	padding-left: 1%;
	padding-bottom: 1rem;
	padding-right: 1%;
	background-color: #002540;
	color: white;
}

#pre-footer div {
	display: inline-block;
	width: 20%;
	margin-left: 1%;
	margin-right: 1%;
}